Opened 10 years ago

Closed 10 years ago

#1472 closed Defect (Fixed)

Colloquy doesn't compile with F-Script 2.0b

Reported by: encro Owned by: timothy
Component: Colloquy (Mac) Version: 2.2 (Mac)
Severity: Normal Keywords: gcc compile xcode fscript f-script funscript
Cc:

Description

This is not really an issue with Colloquy.
Ticket created for tracking purposes.

1 Warning (Easily Corrected line break at end of document)
3 Errors (in FSArray, line 16, 35 and 37)
Repeated 6 times.

Change History (3)

comment:1 Changed 10 years ago by encro

/Frameworks/FScript.framework/Versions/A/Headers/FSArray.h

comment:2 Changed 10 years ago by timothy

This errors happen because we build against the 10.4 SDK, and NSUInteger does not exist there. Should be easy to fix.

comment:3 Changed 10 years ago by timothy

  • Resolution set to fixed
  • Status changed from new to closed

Fixed in [4240].

Note: See TracTickets for help on using tickets.